@charset "utf-8";

/* 【第二階層ページ設定】--------------------------------

   ■1.レイアウト
   ■2.共通部品
   ■3.各ページ詳細

-------------------------------------------------------- */


/* ■1.レイアウト
---------------------------------------------------- */

/*レイアウト共通*/

#sec_header{
	background-color: #0d3176;
	background-image: url(../images/second/head_img_bg.jpg);
	background-position: top center;
	background-repeat: repeat-x;
	height: 115px;
}

#sec_header_img{
	height: 72px;
	width: 950px;
	margin-left: auto;
	margin-right: auto;
}


#sec_navi{
	width:950px;
	height:43px;
	margin-left: auto;
	margin-right: auto;
	text-align: right;
	position: relative;
}


#sec_title{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 198px;
	height: 43px;
}

#sec_return{
	position: absolute;
	top: 0px;
	width: 99px;
	height: 43px;
	right: 0px;
}




/* ■2.共通部品
---------------------------------------------------- */


/*色共通*/


.gre{
	color:#2C4C23;
}

.gre_b{
	color:#2C4C23;
	font-weight:bold;
}


.red{
	color:#CC0000;
}

.red_b{
	color:#CC0000;
	font-weight:bold;
}

.blu{
	color:#293c6f;
}

.blu_b{
	color:#293c6f;
	font-weight:bold;
}



/* リスト共通*/

#mainarea ol{
	margin-left:30px;
	}

#mainarea ul{
	list-style-image:url(../images/li_icon.gif);
	margin-left:25px;
	}

#mainarea ul li{
	margin-bottom:0.7em;
	}

#mainarea ol li{
	margin-bottom:10px;
	}
	






/* ■3.各ページ詳細
---------------------------------------------------- */

/* 加盟店一覧*/

 .haccp_l_icon{
 vertical-align:-2px;
 margin-left: 5px;
 }




/* 加盟店名*/


/* 加盟店 テーブル*/

.t_box{
	border-collapse: collapse;
	line-height: 120%;
	margin-bottom:5px;
	background-color: #FDFBF9;
	}

.t_box caption{
	text-align:right;
	text-indent:0.8em;
	}

.t_box th{
	border: 1px dotted #ccc;
	padding:10px;
	font-weight: bold;
	color:#FFFFFF;
	background-color: #333333;
	text-align: left;
	vertical-align: top;
	}

.t_box td{
	border: 1px dotted #ccc;
	padding:10px;
word-break: break-all;	}
	
.td_gry{
	background-color:#f6f6f6;
	font-weight:bold;
	}	
	
	
.td_yel{
	background-color:#FFFFCC;
	}	
	
	
/* 加盟店名*/

#hs{
	margin-top:0px !important;
	margin-bottom:0px !important;
	border-bottom:1px dotted #aaa !important;
	padding-bottom: 5px;
	}	
	
#hs_haccp{
	margin-top:0px !important;
	margin-bottom:0px !important;
	border-bottom:1px dotted #aaa !important;
	padding-bottom: 5px;
	width: 600px;
	line-height: 120%;
	}
	
#haccp_link{
	position: absolute; 
	right: 0px;
	top: 72px; 
	width: 354px; 
	height: 69px;
	}
	
	
	
	
	/* 加盟店 地図*/

#map{
	width:425px;
	margin-left: auto;
	margin-right: auto;
	height: 425px;
	}	

/* 加盟店 写真*/

#ph_area{
	text-align:center;
	}	
	
#ph_area img{
	margin-bottom:20px;
	border:solid 8px #fff;
	}		
	
	
/* 加盟店 シェアボタン*/

#sec_share_fb{
	position:absolute;
	left: 707px;
	width: 115px;
	height: 21px;
	bottom: -37px;
}


#sec_share_tw{
	position:absolute;
	left: 836px;
	width: 115px;
	height: 21px;
	bottom: -37px;
}
